Thu, 06 May 2021 20:06:52 UTC

Information for RPM fence-agents-apc-4.2.1-17.el8.noarch.rpm

ID43708
Namefence-agents-apc
Version4.2.1
Release17.el8
Epoch
Archnoarch
SummaryFence agent for APC devices
DescriptionFence agent for APC devices that are accessed via telnet or SSH.
Build Time2019-05-17 20:29:52 GMT
Size17740
eaaa6531f63e5ef31f9d4d84faeb907c
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-build-16991-595
Provides
fence-agents-apc = 4.2.1-17.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/libexec/platform-python
fence-agents-common >= 4.2.1-17.el8
openssh-clients
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
telnet
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/sbin/fence_apc7682
/usr/share/man/man8/fence_apc.8.gz1858
Component of
1 through 8 of 8
Buildroot descending sort Created State
dist-c8-build-18483-654 2019-05-23 14:38:18 expired
dist-c8-build-18482-654 2019-05-23 14:38:12 expired
dist-c8-build-18481-654 2019-05-23 14:38:11 expired
dist-c8-build-18480-654 2019-05-23 14:38:11 expired
dist-c8-build-18373-636 2019-05-21 23:56:14 expired
dist-c8-build-18372-636 2019-05-21 23:56:05 expired
dist-c8-build-18371-636 2019-05-21 23:56:02 expired
dist-c8-build-18370-636 2019-05-21 23:56:00 expired